	
	html,
	body { background-color: #000; font-family: Georgia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif; }
	
	h1 { display: block; font-size: 20px; font-weight: bold; width: 300px; height: 206px; margin: 0; padding: 0; }
		h1 a,
		h1 a:link { display: block; width: 300px; height: 206px; background: url(../images/cartel.png) 0 0 no-repeat; text-indent: -5000px; }	
	
	h2 { font-size: 2.2em; color: #b0a282; font-weight: normal; font-style: italic; text-transform: uppercase; line-height: 1em; }
	h3 { font-size: 1.4em; color: #fff; font-weight: normal; font-style: italic; }

	p { font-size: 1.2em; font-family: Arial, Helvetica, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; /*color: #fff;*/ color: #908e8d; line-height: 1.4em; }
	
	a,
	a:link { color: #b0a282; text-decoration: none; }
	a:hover,
	a:focus { color: #fff; text-decoration: underline; }

	.hide { display: none; } 		
	
	#wrap { float: left; width: 100%; }
		#inner { width: 960px; margin: 0 auto; }
			#header { float: left; width: 100%; height: 206px; margin: 30px 0 0 0; border-top: 1px solid #434545; }
				#logo { float: left; width: 300px; height: 206px; }
				#navigation { float: right; margin: 165px 0 0 0; }
					#navigation ul { float: left; margin: 0; padding: 0; }
						#navigation ul li { float: left; width: auto; margin: 0; padding: 0 0 0 28px; color: #434545; list-style-type: none; font-size: 10px; text-transform: uppercase; text-align: right; }
							#navigation ul li a,
							#navigation ul li a:link { color: #b0a282; text-decoration: none; }
							#navigation ul li a:focus,
							#navigation ul li a:hover,
							#navigation ul li a.current { color: #fff; }	
		
			#promos { float: left; width: 100%; height: 450px; overflow: hidden; position: relative; margin: 0 0 30px 0; }
				#arrow-left { position: absolute; top: px; left: 0; width: 64px; height: 450px; z-index: 999; }
					#arrow-left img { display: none; position: absolute; top: 196px; left: 0; cursor: pointer; }
				#arrow-right { position: absolute; top: 0px; right: 0; width: 64px; height: 59px; z-index: 999; }
					#arrow-right img { display: none; position: absolute; top: 196px; right: 0; cursor: pointer; }
				#promo-wrap { float: left; width: 100%; height: 450px; overflow: hidden; position: relative; }
					.promo { float: left; width: 960px; height: 450px; overflow: hidden; position: relative; }
						.promo .copyright { display: none; position: absolute; bottom: 30px; right: 30px; text-align: right; }
						.promo .copyright span { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3; }
							.promo .copyright span.light { font-size: 10px; color: #fff; font-family: Georgia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif; text-transform: uppercase; text-align: right; }
							.promo .copyright span.dark { font-size: 10px; color: #b0a282; font-family: Georgia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif; text-transform: uppercase; text-align: right; }

			#content { float: left; width: 100%; margin: 0 0 30px 0; border-bottom: 1px solid #434545; }
				#content-eee-alpha { float: left; width: 300px; margin: 0 30px 0 0; }
				#content-eee-beta { float: left; width: 300px; }
				#content-eee-gamma { float: right; width: 300px; }

				.news { float: left; width: 100%; }
					.news-alpha { float: left; width: 300px; border-top: 1px solid #434545; padding: 30px 0 0 0; }
					.news-beta { float: right; width: 630px; }
					.news-video { float: left; margin: 0 0 30px 0;  }
					.news img { margin: 0 0 30px 0;  }
				
				#pagination { float: left; width: 100%; padding: 30px 0 30px 0; border-top: 1px solid #434545; }
					#pagination a { color: #b0a282; font-size: 0.9em; font-family: Georgia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif; text-transform: uppercase; }
					#pagination a:hover { color: #fff; text-decoration: none; }
					#pagination-alpha { float: left; }
					#pagination-beta { float: right; }

				#contact-alpha { float: left; width: 300px;  }
				#contact-beta { float: right; width: 630px;  }
					#contact-beta div.field { float: left; }
					#contact-beta div.text { width: 300px; height: 90px; }
					#contact-beta div.email { width: 300px; height: 90px; }
					#contact-beta div.textarea { width: 100%; }
					#contact-beta div.Actions { float: left; width: 100%; margin: 30px 0 25px 0; }
					#contact-beta div#Name,
					#contact-beta div#Phone { float: left; }
					#contact-beta div#Email,
					#contact-beta div#Subject { float: right; }
						#contact-beta .field input { width: 100%; height: 34px; border: 1px solid #434545; color: #fff; padding: 4px; background-color: transparent;  }
						#contact-beta .field textarea { width: 100%; height: 160px; border: 1px solid #434545; color: #fff; padding: 4px; background-color: transparent;  }
						#contact-beta .field label { width: 100%; color: #fff; margin: 0 0 8px 0; font-family: Arial, Helvetica, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; font-size: 12px; }
						#contact-beta .Actions input { width: 300px; color: #b0a282; height: 34px; font-size: 12px; text-align: center; text-transform: uppercase;  border: 1px solid #434545; padding: 4px; background-color: transparent; font-family: Georgia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif; }

			#contacts { float: left; width: 100%; }
				#contacts p { color: #b0a282; font-size: 1.1em; font-family: Georgia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif; text-transform: uppercase; margin: 0 0 28px 0; }
					#contacts p a,
					#contacts p a:link { color: #b0a282; text-decoration: none; }
					#contacts p a:hover,
					#contacts p a:focus { color: #fff; text-decoration: none; }			

			#footer { float: left; width: 100%; border-top: 1px solid #434545; padding: 28px 0 20px 0; }
				#footer p { color: #b0a282; font-size: 1.1em; font-family: Georgia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif; text-transform: uppercase; }
					#footer p a,
					#footer p a:link { color: #b0a282; text-decoration: none; }
					#footer p a:hover,
					#footer p a:focus { color: #fff; text-decoration: none; }			
				#footer-alpha { float: left; width: 300px; }
				#footer-beta { float: right; width: 300px; text-align: right; }

					#MemberLoginForm_LoginForm h4 { font-size: 12px; color: #b0a282; font-weight: normal; margin: 0 0 15px 0; }
						#MemberLoginForm_LoginForm span.required { float: left; width: 100%; color: #cc0000; font-size: 16px; margin: 0; padding: 0; }
						#MemberLoginForm_LoginForm fieldset { margin: 0; padding: 0; }
						#MemberLoginForm_LoginForm div.text,
						#MemberLoginForm_LoginForm div.email { float: left; width: 100%; margin: 0 0 15px 0; }
						#MemberLoginForm_LoginForm label { float: left; width: 100%; margin: 0 0 10px 0; font-size: 12px; color: #b0a282; }
						#MemberLoginForm_LoginForm input.email,
						#MemberLoginForm_LoginForm input.text,
						#MemberLoginForm_LoginForm input.password { float: left; width: 190px; height: 28px; margin: 0; padding: 1px; border: 1px solid #434545; color: #434545; font-size: 12px; background-color: transparent; }
						#MemberLoginForm_LoginForm .Actions { float: left; margin: 15px 0 10px 0; }
						#MemberLoginForm_LoginForm .Actions input { float: left; width: 190px; height: 32px; margin: 0 0 20px 0; color: #b0a282; font-size: 12px; background-color: transparent; font-weight: normal; border: 1px solid #434545; }
						p#Remember { float: left; width: 100%; margin: 10px 10px 0 0; border: none; }
						#Remember input { float: left; width: 10px; margin: 0 10px 0 0; border: none; }
						#Remember label { float: left; width: 200px; margin: 6px 0 0 0; }
						p#ForgotPassword { float: left; width: 100%; clear: left; }
					#MemberLoginForm_LostPasswordForm h4 { font-size: 12px; color: #b0a282; font-weight: normal; margin: 0 0 15px 0; }
						#MemberLoginForm_LostPasswordForm span.required { float: left; width: 100%; color: #cc0000; font-size: 16px; margin: 0; padding: 0; }
						#MemberLoginForm_LostPasswordForm fieldset { margin: 0; padding: 0; }
						#MemberLoginForm_LostPasswordForm div.text,
						#MemberLoginForm_LostPasswordForm div.email { float: left; width: 100%; margin: 0 0 15px 0; }
						#MemberLoginForm_LostPasswordForm label { float: left; width: 100%; margin: 0 0 10px 0; font-size: 12px; color: #b0a282; }
						#MemberLoginForm_LostPasswordForm input.email,
						#MemberLoginForm_LostPasswordForm input.text { float: left; width: 190px; height: 28px; margin: 0; padding: 1px; border: 1px solid #434545; color: #434545; font-size: 12px; background-color: transparent; }
						#MemberLoginForm_LostPasswordForm .Actions { float: left; margin: 0 0 10px 0; }
						#MemberLoginForm_LostPasswordForm .Actions input { float: left; width: 190px; height: 32px; margin: 0 0 20px 0; color: #b0a282; font-size: 12px; background-color: transparent; font-weight: normal; border: 1px solid #434545;  }

			.ui-timepicker-list { overflow-y: auto; height: 150px; width: 6.5em; background: #fff; border: 1px solid #ddd; margin: 0; padding: 0; list-style: none; }
			.ui-timepicker-list.ui-timepicker-with-duration { width: 11em; }
			.ui-timepicker-duration { margin-left: 5px; color: #888; }
			.ui-timepicker-list:hover .ui-timepicker-duration { color: #888; }
			.ui-timepicker-list li { padding: 3px 0 3px 5px; cursor: pointer; white-space: nowrap; color: #000; list-style: none; margin: 0; }
			.ui-timepicker-list:hover .ui-timepicker-selected { background: #fff; color: #000; }
			li.ui-timepicker-selected, .ui-timepicker-list li:hover, .ui-timepicker-list:hover .ui-timepicker-selected:hover { background: #1980EC; color: #fff; }
			li.ui-timepicker-selected .ui-timepicker-duration, .ui-timepicker-list li:hover .ui-timepicker-duration { color: #ccc; }

			#timesheet-entry fieldset { float: left; margin: 0; }
			#timesheet-entry .Actions { margin: 38px 0 0 0; }
			#timesheet-entry .field { float: left; margin: 0 15px 0 0; }
			#timesheet-entry .field label { float: left; margin: 0 0 5px 0; color: #fff; font-size: 12px; }
			#timesheet-entry .Actions { float: left; width: 80px; }
			#timesheet-entry .action { height: 29px; }
			#timesheet-entry .dropdown select { height: 29px; width: 200px; padding: 6px 0 6px 0; }
			#timesheet-entry #Notes input { height: 29px; padding: 6px 0 6px 0; }
			input.time, input.date { font-size: 13px; }
			input.time { width: 90px; }
			input.date { width: 90px; }
		
